@charset "utf-8";

:root {
  --headerheight: 0px;
  /* headerの高さ測定 */
}

body {
  background-color: #ccc;
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
  text-transform: capitalize;
  font-weight: 200;
}

main,
aside {
  background-color: #fff;
}

/* 共通設定・箱の大きさ */
.wrapper-xl {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;

}

.wrapper-l {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 32px;

}

.wrapper-m {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 32px;
}

.wrapper-s {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 32px;
}

/* 共通設定・画像リンク */
.img-hover a img {
  /* .img-hoverの中にあるaタグの中にあるimgに以下のプロパティ値を当てる */
  display: block;
  /* ブロック要素に変換 */
  width: 100%;
  /* 親要素（＝aタグ）の幅にぴったりフィットするように調整（レスポンシブに対応） */
  height: auto;
  /* 親要素に対して */
  transition-property: transform, opacity;
  /* 下記の設定の時 */
  transition-duration: 0.3s;
  /* 0.3秒かけて */
  transition-timing-function: ease;
  /* 最初ゆっくり→速く→最後ゆっくり（自然な動き）*/
}

.img-hover a:hover img {
  /* .img-hoverの中にあるaタグにマウスがホバーされた時、その中の画像に以下のプロパティ値を当てる */
  transform: scale(1.05);
  /* 画像を1.05倍に拡大 */
  opacity: 0.5;
  /* 画像の透明度 */
}

.img-hover a {
  /* .img-hoverの中にある a に以下のプロパティ値を当てる */
  display: block;
  /* aの親要素に対して */
  overflow: hidden;
  /* 親要素に対してはみ出るな */
}

/* 共通設定・spanテキスト装飾 */
.shoplogo {
  text-transform: uppercase;
}

.kaigyou {
  display: block;
}

h2 {
  font-size: 5.6rem;
  font-weight: 400;
  line-height: 6.0rem;
}

h2 .h_small {
  font-size: 4.0rem;
}

h3 {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 2.4rem;
  text-align: center
}

h3 .h_small {
  font-size: 1.2rem;
}

h4 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 2.4rem;
  text-align: center
}

h4 .h_small {
  font-size: 1.2rem;
}

/* 共通設定・ボタン */
.p_btn_in,
.p_btn_out {
  background-color: #333;
  width: 156px;
  border-radius: 2px;
  margin-left: auto;
  margin-top: auto;
}

.p_btn_in a,
.p_btn_out a {
  display: block;
  color: #fff;
  font-size: 1.4rem;
  line-height: 4.8rem;
  font-weight: 500;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-align: center;
}

.p_btn_in a:hover,
.p_btn_out a:hover {
  background-color: #1A767A;
  border-radius: 2px;
}

.p_btn_in a::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../img/btn_inlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  /* 設定した枠内いっぱいに収める */
  margin-right: 8px;
}

.p_btn_out a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../img/btn_outlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: 8px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
headerの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header {
  background-color: rgba(255, 255, 255, 0.5);
  position: fixed;
  padding: 15px 0;
  width: 100%;
  box-shadow: -5px 2px 10px rgba(30, 30, 30, 0.1);
  z-index: 999999;
}

header a:hover img {
  opacity: 0.5;
}

.header_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

header nav {
  width: 75%;
}

.nav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.nav_list span {
  display: block;
  font-size: 0.8rem;
}

.nav_list a {
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 1.3rem;
  text-align: center;
  padding: 5px 8px;
}

.nav_list a:hover {
  color: #1A767A;
}

.nav_contact a {
  display: block;
  background-color: #000;
  color: #fff;
  font-size: 1.8rem;
  border-radius: 2px;
  padding: 8px 16px;
}

.nav_contact a:hover {
  color: #fff;
  background-color: #1A767A;
}

/* ハンバーガーの三本線 */
.hamburger {
  width: 30px;
  height: 24px;
  position: relative;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 9999;
  /* 調整 */
  display: none;
}

.hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #333;
  /* 調整 */
  transition: 0.3s;
  /* 調整 */
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(2) {
  top: 10px;
}

.hamburger span:nth-child(3) {
  bottom: 0;
}

/* active状態で×に変形 */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg);
  top: 10px;
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 10px;
}

main {
  padding-top: var(--headerheight);
  /* headerの回り込み防止 */
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article companyの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.slick-prev,
.slick-next {
  z-index: 10;
}

.slick-prev:before,
.slick-next:before {
  font-family: none;
}

.slick-prev {
  left: 20px;
}

.slick-next {
  right: 20px;
}

.company_sec1 {
  position: relative;
  margin-bottom: 64px;
}

.company_sec1 h2 {
  position: absolute;
  left: 5%;
  bottom: 8%;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(30, 30, 30, 0.1);
  z-index: 2;
}

.company_sec2 {
  margin-bottom: 160px;
}

.company_sec2 h3 {
  margin-bottom: 36px;
}

.company_sec2 p {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 3.2rem;
  letter-spacing: 0.15rem;
  text-align: justify;
}

.company_sec2 strong {
  font-size: 1.6rem;
  font-weight: 500;
}

.company_sec2 p:nth-child(4) {
  padding-bottom: 56px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.brand_listの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
article.brand_list {
  background-color: #e9e9e9;
  padding-top: 56px;
  padding-bottom: 56px;
  margin-bottom: 160px;
}

article.brand_list .p_title,
article.brand_list .p_text {
  display: block;
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.1rem;
}

article.brand_list .p_title {
  font-weight: 500;
}

article.brand_list .p_text {
  font-weight: 300;
  margin-bottom: 24px;
}

article.brand_list h3 {
  margin-bottom: 24px;
}

article.brand_list h4 {
  border-bottom: 1px solid #9e9e9e;
  text-align: left;
  margin-top: 16px;
  margin-bottom: 8px;
}

article.brand_list h4 a {
  text-decoration: none;
  color: #000;
}

article.brand_list h4 a:hover {
  color: #1A767A;
}

article.brand_list .brand_a {
  margin-bottom: 56px;
}

.brand_list2 {
  display: flex;
  justify-content: space-between;
  /* flex: 1 1 calc((100% - 48px) / 3); 
  max-width: calc((100% - 48px) / 3); */
  /* 3列で均等に並ぶように */
}

.brand_list2 section {
  width: calc((100% / 3) - 16px);
}

.brand_list2 section img {
  width: 100%;
}

.brand_list2 .brand_b,
.brand_list2 .brand_c,
.brand_list2 .brand_d {
  display: flex;
  flex-direction: column;
}

/* ブランドaの画像spの画像隠す */
.img-hover a img.sp-only {
  display: none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.newsの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.news {
  width: 70%;
  display: flex;
  flex-direction: column;
}

.news_line {
  border: 1px solid #808080;
  padding: 40px;
}

.news_line a {
  color: #000;
}

.news_line a:hover {
  color: #1A767A;
}

.news-item {
  /* 各ニュース記事 */
  font-size: 1.4rem;
  border-bottom: 1px dotted #333;
  padding: 10px 0;
  /* 各ニュース記事の上下の余白 */
}

.news-item:last-child {
  border-bottom: none;
  /* 最後のニュース記事の下線を削除 */
}

.news-item time {
  display: inline-block;
  /* 日付をブロック要素にする */
  font-weight: 500;
  color: #333;
  /* 日付の文字色 */
  margin-bottom: 5px;
  /* 日付の下の余白 */
}

.news-item h5 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 5px;
}

.news-content {
  font-size: 1.4rem;
  margin-bottom: 10px;
  /* 本文の下の余白 */
}

.news-tag {
  /*タグ*/
  background-color: #808080;
  padding: 3px 6px;
  color: #fff;
  font-size: 1.0rem;
  display: inline-block;
  margin-top: 5px;
  /* タグの上の余白 */
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article.shoplistの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.shoplist {
  display: flex;
  flex-direction: column;
  width: 30%;
  text-align: center;
  align-self: stretch;
}

.shoplist_line {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;

}

.shoplist ul {
  /* background-color: red; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.shoplist form select {
  border: 1px solid #808080;
  border-radius: 3px;
  width: 100%;
  height: 30px;
  padding: 5px;
  color: #333;
  text-align: center;
  margin: 15px 0 15px 0;
}

.shoplist input[type="button"] {
  border: none;
  background-color: #333;
  color: #fff;
  width: 150px;
  height: 30px;
  padding: 5px;
  text-align: center;
  border-radius: 2px;
}

.shoplist input[type="button"]:hover {
  background-color: #1A767A;
  border-radius: 2px;
  cursor: pointer;
}

/* newsとshoplist_共通設定 */

.news_flex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 36px;
  margin-bottom: 160px;
}

.shoplist_line,
.news_line {
  margin-bottom: 32px;
}

.news h3,
.shoplist h3 {
  margin-bottom: 24px;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
article sustainableの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.sustainable_img {
  background-image: url(../img/pic1_sustainable_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 36px 0;
}

article.sustainable h2 {
  line-height: 6.4rem;
  margin-bottom: 36px;
}

.sustainable_honbun h3 {
  text-align: left;
  margin-bottom: 36px;
}

.sustainable_honbun p {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 3.2rem;
  letter-spacing: 0.15rem;
  text-align: justify;
}

.sustainable_honbun strong {
  font-size: 1.6rem;
}

.sustainable_honbun p:nth-child(5) {
  margin-bottom: 36px;
  /*自動計算で逆算指定できるのか要確認*/
}

/* レイアウト要確認 */
article.sustainable h2,
article.sustainable h3,
article.sustainable p {
  max-width: 448px;
  margin-left: auto;
  /* 左揃え */
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
資料請求バナー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

aside {
  background-color: #fff;
  padding: 56px 0;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
footerの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

footer {
  background-color: #333;
  color: #fff;
}

.footer_flex {
  display: flex;
  justify-content: space-between;
  gap: 24px;
  padding: 56px 32px;
}

footer dt {
  border-bottom: 1px solid #8B8B8B;
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 2px;
  margin-bottom: 8px;
}

footer dt .ft_small {
  display: block;
  font-size: 1.0rem;
}

footer dd {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2.4rem;
}

.ft_sns dd {
  line-height: 4.0rem;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer a:hover {
  background-color: #1A767A;
}

.footer_line {
  border-top: 1px solid #8B8B8B;
  text-align: right;
  padding: 8px 32px 56px;
}

.ft_instagram a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_instagarm.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_twitter a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_twitter.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_line a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_line.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}

.ft_youtube a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_youtube.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  vertical-align: middle;
  margin-right: 8px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
下層ページsustainableの装飾
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.bread {
  margin-bottom: 80px;
}

.bread a {
  text-decoration: none;
  color: #000;
}

.bread a:hover {
  color: #1A767A;
}

.sus_mainvisual {
  background-image: url(../img/pic2_sustainable_title_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  width: 100%;
  height: 70vh;
  margin-bottom: 80px;
}

.sus_text {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  padding-bottom: 40px;
}

.sustainable_detail h2 {
  text-shadow: 1px 1px 5px rgba(30, 30, 30, 0.5);
  line-height: 4.0rem;
}

.sustainable_detail .h_small {
  font-size: 2.4rem;
}

.sustainable_detail h3 {
  text-align: left;
  margin-bottom: 48px;
}

.sustainable_detail p {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 3.2rem;
  letter-spacing: 0.15rem;
  text-align: justify;
}

.sustainable_detail strong {
  font-size: 1.6rem;
}

.sus_column {
  margin-bottom: 160px;
}

.sus_column:last-of-type {
  margin-bottom: 0;
}

.sus_inner {
  display: flex;
  gap: 32px;
  margin-bottom: 48px;
}

.sus_inner>p:first-child img {
  display: block;
  width: 100%;
}

.sus_inner>p:first-child {
  flex: 0 0 35%;
  /* 画像 */
}

.sus_inner>p:last-child {
  flex: 1 1 65%;
  /* 文章 */
}

.sus_column:nth-of-type(even) .sus_inner {
  flex-direction: row-reverse;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
レスポンシブ 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 999px) {
  .sustainable_img {
    background-image: url(../img/pic1_sustainable_sp.jpg);
  }

  .news_line {
    height: 800px;
    overflow: auto;
  }
}

@media screen and (max-width: 768px) {

  .header_flex {
    flex-wrap: nowrap;
  }

  /* -------------------------------
  ハンバーガーここから
  ------------------------------- */
  .hamburger {
    display: block;
  }

  .nav_list {
    display: flex;
    border: 1px solid #1A767A;
    /* あとで消す */
    flex-direction: column;
    align-items: flex-start;
    /* 交差軸（横）を左寄せにする */
    background-color: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    /* 初期状態では非表示、右にかくれてる */
    width: 70%;
    /* 調整 */
    height: 100vh;
    /* 調整 */
    transition: right 0.4s ease;
    /* 調整 */
    padding: 56px;
    /* 調整 */
    /* z-index: 100; */
    /* 調整 */
  }

  .nav_list li:nth-last-of-type(3) {
    margin-bottom: 24px;
  }

  .nav_list a {
    display: flex;
    flex-direction: column-reverse;
    /* ←英語↑、日本語↓を逆にする */
    align-items: flex-start;
    justify-content: center;
    font-size: 3.6rem;
    text-align: left;
  }

  .nav_list span {
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
  }

  .nav_util {
    order: -1;
    /* 一番上 */
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nav_contact a {
    align-items: center;
  }

  /* activeが付いた時に表示 */
  .nav_list.active {
    right: 0;
  }

  /* -------------------------------
  ハンバーガーここまで
  ------------------------------- */
  
  .wrapper-m {
    padding: 0 32px;
  }

  .wrapper-s {
    padding: 0 32px;
  }

  h2 {
    font-size: 3.6rem;
    line-height:4.0rem
  }

  h2 .h_small {
    font-size: 2.4rem;
  }

  .company_sec1 h2 {
  bottom: 5%;
}

  .company_sec2 {
    margin-bottom: 80px;
  }

  .brand_list2 {
    display: flex;
    flex-direction: column;
  }

  .brand_list2 .brand_b,
  .brand_list2 .brand_c,
  .brand_list2 .brand_d {
    width: 100%;
    margin-bottom: 56px;
  }

  article.brand_list {
    margin-bottom: 80px;
  }

  /* ブランドaの画像pcの画像隠す */
  .img-hover a img.pc-only {
    display: none;
  }

  .img-hover a img.sp-only {
    display: block;
  }

  .news_flex {
    flex-direction: column;
    margin-bottom: 80px;
  }

  .news {
    width: 100%;
    margin-bottom: 56px;
  }

  .news_line {
    height: 400px;
    overflow: scroll;
  }

  .shoplist {
    width: 100%;
  }

  .shoplist input[type="button"] {
    margin-bottom: 36px;
  }

  article.sustainable h2 {
    line-height: 5.6rem;
  }

  .sustainable_img {
    background-image: url(../img/pic1_sustainable_sp2.jpg);
    background-position: center;
  }

  article.sustainable h2,
  article.sustainable h3,
  article.sustainable p {
    max-width: none;
  }

  .footer_flex {
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .footer_line {
    text-align: left;
  }

  .p_btn_in,
  .p_btn_out {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  /* sustainableページ */

  .sustainable_detail h3 {
    font-size: 3.2rem;
    line-height: 4.0rem;
  }

  .sustainable_detail p {
    line-height: 2.8rem;
  }

  .sus_inner,
  .sus_column:nth-of-type(even) .sus_inner {
    flex-direction: column;
  }

  .sus_column {
    margin-bottom: 80px;
  }

  .sus_column:last-of-type {
    margin-bottom: 80px;
  }

  .sus_mainvisual {
    background-image: url(../img/pic2_sustainable_title_sp.jpg);
  }
}

@media screen and (max-width: 440px) {
  .footer_flex {
    flex-direction: column;
  }

  footer dl {
    width: 50%;
  }
}